    .bgnone { }
    .bgaqua, .bgaqua a { background-color: aqua; color: black; }
    .bgblue, .bgblue a { background-color: blue; color: black; }
    .bgfuchsia, .bgfuchsia a { background-color: fuchsia; color: black; }
    .bggray, .bggray a { background-color: gray; color: white; }
    .bggreen, .bggreen a { background-color: green; color: white; }
    .bglime, .bglime a { background-color: lime; color: black; }
    .bgmaroon, .bgmaroon a { background-color: maroon; color: white; }
    .bgnavy, .bgnavy a { background-color: navy; color: white; }
    .bgolive, .bgolive a { background-color: olive; color: white; }
    .bgorange, .bgorange a { background-color: orange; color: black; }
    .bgpurple, .bgpurple a { background-color: purple; color: white; }
    .bgred, .bgred a { background-color: red; color: black; }
    .bgsilver, .bgsilver a { background-color: silver; color: black; }
    .bgteal, .bgteal a { background-color: teal; color: white; }
    .bgwhite, .bgwhite a { background-color: white; color: black; }
    .bgyellow, .bgyellow a { background-color: yellow; color: black; }
    .bgblack, .bgblack a { background-color: black; color: white; }
